#dropmenudiv
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    FONT-SIZE: 13px;
    Z-INDEX: 100;
    BORDER-LEFT: #000000 1px solid;
    COLOR: #ffffff;
    LINE-HEIGHT: 18px;
    BORDER-BOTTOM: #000000 1px solid;
    FONT-FAMILY: Verdana, Arial;
    POSITION: absolute
}
#dropmenudiv A
{
    BORDER-RIGHT: #000000 0px;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #000000 1px solid;
    DISPLAY: block;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #000000 0px;
    WIDTH: 100%;
    COLOR: #ffffff;
    TEXT-INDENT: 20px;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #000000 0px;
    BACKGROUND-COLOR: #7ea7d7;
    TEXT-DECORATION: none
}
#dropmenudiv A:hover
{
    BACKGROUND-COLOR: #4580c5
}
#dropmenudiv B
{
    BORDER-RIGHT: #000000 0px;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #000000 1px solid;
    DISPLAY: block;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #000000 0px;
    WIDTH: 100%;
    COLOR: #000000;
    TEXT-INDENT: 5px;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #000000 0px;
    BACKGROUND-COLOR: #ccdcef;
    TEXT-DECORATION: none
}
.black
{
    BACKGROUND-COLOR: #000000
}
.borderside
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 0px;
    BORDER-LEFT: #000000 1px solid;
    WIDTH: 780px;
    BORDER-BOTTOM: #000000 0px;
    BACKGROUND-COLOR: #ffffff
}
.footer
{
    FONT-WEIGHT: 400;
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    BACKGROUND-COLOR: #7ea7d7;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.footerlinks
{
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 5px;
    COLOR: #000000;
    PADDING-TOP: 3px;
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: center
}
.footerlinks A
{
    COLOR: #0000cc;
    TEXT-DECORATION: none
}
.footerlinks A:hover
{
    COLOR: #0000cc;
    TEXT-DECORATION: underline
}
.formInput
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #000000 1px solid;
    WIDTH: 420px;
    BORDER-BOTTOM: #000000 1px solid;
    BACKGROUND-COLOR: #b7cee9
}
.formInput .i
{
    WIDTH: 210px;
    TEXT-ALIGN: left
}
.formInput .p
{
    WIDTH: 210px;
    TEXT-ALIGN: right
}
.formInput INPUT
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #000000 1px solid;
    WIDTH: 145px;
    BORDER-BOTTOM: #000000 1px solid;
    BACKGROUND-COLOR: #ffffff
}
.formInput SELECT
{
    BORDER-RIGHT: #000000 0px;
    BORDER-TOP: #000000 1px solid;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #000000 1px solid;
    WIDTH: 150px;
    BORDER-BOTTOM: #000000 1px solid
}
.formInput TD
{
    FONT-WEIGHT: 700
}
.formInput TEXTAREA
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #000000 1px solid;
    BORDER-BOTTOM: #000000 1px solid;
    FONT-FAMILY: Verdana, Arial
}
.formOrder
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    FONT-SIZE: 10pt;
    BORDER-LEFT: #000000 1px solid;
    WIDTH: 600px;
    BORDER-BOTTOM: #000000 1px solid;
    BACKGROUND-COLOR: #b7cee9
}
.formOrder .i
{
    FONT-SIZE: 8pt;
    TEXT-ALIGN: left
}
.formOrder .p
{
    FONT-SIZE: 10pt;
    TEXT-ALIGN: right
}
.formOrder .s
{
    BORDER-RIGHT: #000000 1px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #000000 1px solid;
    PADDING-LEFT: 3px;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 3px;
    BORDER-LEFT: #000000 1px solid;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: #000000 1px solid;
    BACKGROUND-COLOR: #c6e9b7;
    TEXT-ALIGN: left
}
.formOrder INPUT
{
    FONT-SIZE: 10pt;
    BACKGROUND-COLOR: #ffffff
}
.formOrder SELECT
{
    FONT-SIZE: 10pt;
    BACKGROUND-COLOR: #ffffff
}
.header_nav
{
    FONT-WEIGHT: 700;
    FONT-SIZE: 13px;
    COLOR: #ffffff;
    HEIGHT: 18px;
    BACKGROUND-COLOR: #7ea7d7;
    TEXT-ALIGN: center
}
.header_nav A
{
    DISPLAY: block;
    FONT-WEIGHT: 700;
    FONT-SIZE: 13px;
    COLOR: #ffffff;
    WHITE-SPACE: nowrap;
    HEIGHT: 18px;
    BACKGROUND-COLOR: #7ea7d7;
    TEXT-DECORATION: none
}
.header_nav A:hover
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 0px;
    BORDER-LEFT: #000000 1px solid;
    BORDER-BOTTOM: #000000 0px;
    BACKGROUND-COLOR: #4580c5
}
.header_right
{
    FONT-WEIGHT: 700;
    FONT-SIZE: 13px;
    BACKGROUND-IMAGE: url(/ctdeveloping/images/header_right.jpg);
    COLOR: #ffffff;
    BACKGROUND-REPEAT: no-repeat;
    BACKGROUND-COLOR: #2f61a5;
    TEXT-ALIGN: right
}
.header_right A
{
    FONT-WEIGHT: 700;
    FONT-SIZE: 13px;
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.header_right A:hover
{
    FONT-WEIGHT: 700;
    FONT-SIZE: 13px;
    COLOR: #ffcc33;
    TEXT-DECORATION: none
}
.main
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 10pt;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 4px;
    BACKGROUND-COLOR: #ffffff
}
.main .f
{
    FONT-WEIGHT: 700;
    FONT-SIZE: 13px;
    BACKGROUND-COLOR: #f5ab1d;
    TEXT-ALIGN: center
}
.main .f A
{
    DISPLAY: block;
    COLOR: #000000;
    LINE-HEIGHT: 24px;
    HEIGHT: 24px;
    TEXT-DECORATION: none
}
.main .f A:hover
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 0px;
    BORDER-LEFT: #000000 1px solid;
    BORDER-BOTTOM: #000000 0px;
    BACKGROUND-COLOR: #f9cf7f;
    TEXT-DECORATION: none
}
.main .gray
{
    FONT-WEIGHT: 700;
    FONT-SIZE: 13pt;
    COLOR: #96b8e3;
    TEXT-ALIGN: center
}
.main .gray H1
{
    FONT-WEIGHT: 700;
    FONT-SIZE: 16pt;
    COLOR: #000000;
    TEXT-ALIGN: center
}
.main .s_l_b
{
    BACKGROUND-POSITION: center top;
    BACKGROUND-IMAGE: url(/ctdeveloping/images/side_left_blue_lt.gif);
    BACKGROUND-REPEAT: repeat-y
}
.main .s_l_g
{
    BACKGROUND-IMAGE: url(/ctdeveloping/images/side_left_green_lt.gif);
    BACKGROUND-REPEAT: repeat-y
}
.main .s_l_g_d
{
    BACKGROUND-IMAGE: url(/ctdeveloping/images/side_left_green_dk.gif);
    BACKGROUND-REPEAT: repeat-y
}
.main .s_r_b
{
    BACKGROUND-POSITION: center top;
    BACKGROUND-IMAGE: url(/ctdeveloping/images/side_right_blue_lt.gif);
    BACKGROUND-REPEAT: repeat-y
}
.main .s_r_g
{
    BACKGROUND-IMAGE: url(/ctdeveloping/images/side_right_green_lt.gif);
    BACKGROUND-REPEAT: repeat-y
}
.main .s_r_g_d
{
    BACKGROUND-POSITION: center center;
    BACKGROUND-IMAGE: url(/ctdeveloping/images/side_right_green_dk.gif);
    BACKGROUND-REPEAT: repeat-y
}
.main .text_b
{
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 5px;
    BACKGROUND-COLOR: #b7cee9
}
.main .text_b A
{
    COLOR: #0000cc;
    TEXT-DECORATION: none
}
.main .text_b A:hover
{
    TEXT-DECORATION: underline
}
.main .text_g
{
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 5px;
    BACKGROUND-COLOR: #c6e9b7
}
.main .text_g .d
{
    WIDTH: 276px;
    TEXT-ALIGN: left
}
.main .text_g .d A
{
    DISPLAY: block;
    COLOR: #000000;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
.main .text_g .d A:hover
{
    TEXT-DECORATION: none
}
.main .text_g .m
{
    WIDTH: 76px;
    TEXT-ALIGN: right
}
.main .text_g .m A
{
    DISPLAY: block
}
.main .text_g .m A:hover
{
    TEXT-DECORATION: underline
}
.main .text_g .n
{
    FONT-WEIGHT: 700;
    WIDTH: 200px;
    TEXT-ALIGN: left
}
.main .text_g .n A
{
    DISPLAY: block;
    COLOR: #000000;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
.main .text_g .n A:hover
{
    TEXT-DECORATION: underline
}
.main .text_g A
{
    COLOR: #0000cc;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}
.main .text_g A:hover
{
    TEXT-DECORATION: underline
}
.main A
{
    DISPLAY: inline;
    COLOR: #0000cc;
    TEXT-DECORATION: none
}
.main A:hover
{
    TEXT-DECORATION: underline
}
.main B
{
    FONT-WEIGHT: 700
}
.main H1
{
    FONT-WEIGHT: 700;
    FONT-SIZE: 14pt;
    TEXT-ALIGN: left
}
.main H2
{
    FONT-WEIGHT: 700;
    FONT-SIZE: 12pt;
    BORDER-BOTTOM: #000000 1px solid
}
.main HR
{
    BACKGROUND-COLOR: #999999
}
.main SMALL
{
    FONT-SIZE: 8pt
}
.main STRONG
{
    FONT-WEIGHT: 700
}
.main UL
{
    MARGIN-TOP: 0px;
    MARGIN-BOTTOM: 0px
}
.side
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 5px;
    COLOR: #000000;
    TEXT-INDENT: 5px;
    PADDING-TOP: 0px;
    BACKGROUND-COLOR: #96b8e3;
    TEXT-ALIGN: left
}
.side A
{
    BORDER-RIGHT: #000000 0px;
    BORDER-TOP: #d2e1f3 1px solid;
    DISPLAY: block;
    BORDER-LEFT: #000000 0px;
    COLOR: #000000;
    LINE-HEIGHT: 18px;
    BORDER-BOTTOM: #000000 0px;
    TEXT-DECORATION: none
}
.side A:hover
{
    COLOR: #ffffff;
    BACKGROUND-COLOR: #4580c5;
    TEXT-DECORATION: none
}
.side B
{
    DISPLAY: block;
    LINE-HEIGHT: 25px;
    BACKGROUND-COLOR: #d2e1f3
}
.side BIG
{
    FONT-WEIGHT: 700;
    FONT-SIZE: 12px
}
.side SMALL
{
    FONT-SIZE: 11px;
    TEXT-INDENT: 14px;
    LINE-HEIGHT: 14px
}
.side SMALL A
{
    BORDER-TOP: #d2e1f3 0px;
    FONT-SIZE: 11px;
    TEXT-INDENT: 14px;
    LINE-HEIGHT: 14px;
    BACKGROUND-COLOR: #96b8e3
}
.subfooter
{
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 5px;
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: center
}
.subfooter A
{
    COLOR: #0000cc;
    TEXT-DECORATION: none
}
.subfooter A:hover
{
    COLOR: #0000cc;
    TEXT-DECORATION: underline
}
.submit
{
    BACKGROUND-COLOR: #ffffff
}
.subtable
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    MARGIN-LEFT: 10px;
    BORDER-LEFT: #000000 1px solid;
    WIDTH: 180px;
    TEXT-INDENT: 5px;
    LINE-HEIGHT: 18px;
    BORDER-BOTTOM: #000000 1px solid;
    BACKGROUND-COLOR: #f5ab1d
}
.subtable A
{
    DISPLAY: block;
    COLOR: #000000;
    TEXT-INDENT: 10px;
    TEXT-DECORATION: none
}
.subtable A:hover
{
    BACKGROUND-COLOR: #f9cf7f;
    TEXT-DECORATION: none
}
.subtable STRONG
{
    FONT-WEIGHT: 700;
    FONT-SIZE: 11pt
}
BODY
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #cccccc
}
.main H3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    MARGIN: 0px 0px 0px 5px;
    WIDTH: 400px;
    BORDER-BOTTOM: #000000 1px solid
}
#pdft_info_top
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    LEFT: 0px;
    BACKGROUND-IMAGE: url(/ctdeveloping/images/pdftypewriter_info_top.jpg);
    PADDING-BOTTOM: 0px;
    MARGIN: -4px -5px 5px;
    OVERFLOW: hidden;
    WIDTH: 660px;
    COLOR: #000000;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #000000 4px solid;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Verdana, Arial;
    HEIGHT: 92px;
    TEXT-ALIGN: left
}
#pdft_info_top A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 15px;
    COLOR: #000000;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
#pdft_info_top A:hover
{
    TEXT-DECORATION: underline
}
#pdft_info_top SPAN
{
    MARGIN-LEFT: 10px;
    POSITION: relative;
    TOP: 70px
}
#pdft_info_top DIV
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 15px;
    MARGIN-LEFT: 200px;
    POSITION: absolute;
    TOP: 153px
}
#pdft_info_side
{
    LEFT: 500px;
    FLOAT: right;
    MARGIN-LEFT: 5px;
    OVERFLOW: hidden;
    WIDTH: 150px;
    TEXT-ALIGN: left
}
#pdft_info_side A
{
    MARGIN-TOP: 5px;
    DISPLAY: block;
    FONT-SIZE: 15px
}
#pdft_info_side HR
{
    COLOR: #000000;
    BACKGROUND-COLOR: #000000
}
.pdft_info
{
    LIST-STYLE-POSITION: outside;
    FONT-SIZE: 8pt;
    LIST-STYLE-TYPE: circle;
    TEXT-ALIGN: justify
}
.pdft_info LI
{
    MARGIN-TOP: 8px;
    MARGIN-LEFT: -25px
}
.pdft_info_titles
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 17px
}
.pdft_info_titles A
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
.pdft_info_titles A:hover
{
    COLOR: #4580c5;
    TEXT-DECORATION: none
}
.pdft_info_titles IMG
{
    BORDER-RIGHT: 1px solid;
    BORDER-TOP: 1px solid;
    BORDER-LEFT: 1px solid;
    BORDER-BOTTOM: 1px solid
}
